@media screen and (min-width: 1025px) and (max-width: 1200px){
	.banner-box h1{ font-size:40px; line-height:50px;}
	.banner-box h4 {font-size: 26px; line-height:35px;}
	.btn-blue{ font-size:18px;}
	
}


@media screen and (min-width: 320px) and (max-width: 1024px){
.banner-box img {
  display: none;
}
.logo {
  visibility: unset;
}
.logo img {
  width: 210px;
  margin-bottom: 10px;
}	
.about-content {
  margin-top: 0px;
  margin-right: 0px;
}
.about-content p {
  font-size: 16px;
}
section.news h2 {
  font-size: 24px;
}
.vid-content p {
  font-size: 16px;
}
.row.blue.mar {
  margin-bottom: 30px;
  padding: 0px 10px;
}
.video-box {
  margin-top: 0px;
}
header{ background:none; height:auto;}
header.mob-banner{ background:url(../img/mob-banner.jpg) no-repeat 0 0; padding-bottom:50px;}	
.banner-box h1{ font-size:30px; line-height:35px;}
.banner-box h4{ font-size:20px; line-height:30px;}
.banner-box p{ font-size:18px; line-height:30px;}
.btn-blue{ font-size:17px;}
.inner-box{ margin:0}
.footer-logo p{ font-size:15px; margin-bottom:10px; text-align:center}
.poly-area p{ text-align:center;}
.banner-box {
  background: rgba(0, 51, 160, 0.92);
  padding: 20px 0;
  margin-bottom: 20px;
}
.about-head h2 {
  font-size: 25px;
  line-height: 35px;
}
.logo{ text-align:center;}	


}
@media screen and (min-width: 320px) and (max-width: 991px){

.top-content {
    text-align: center;
}
.top-content ul {
    margin: 0px;
    padding-left: 0px;
}
.top-content ul li {
    margin: 2px;
}
.ban-head {
    text-align: center;
}
.call-area {
    text-align: center;
    margin-top: 20px;
}
.ban-head h2 {
    font-size: 29px;
}
  }